RubyGems Navigation menu

aws-sdk-iotroborunner 1.0.0

Official AWS Ruby gem for AWS IoT RoboRunner. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.12.0 - March 13, 2024 (30 KB)
  2. 1.11.0 - January 26, 2024 (30 KB)
  3. 1.10.0 - November 28, 2023 (26.5 KB)
  4. 1.9.0 - November 22, 2023 (26.5 KB)
  5. 1.8.0 - September 27, 2023 (26.5 KB)
  6. 1.0.0 - November 18, 2022 (28 KB)
Show all versions (13 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

aea83b6c79c82c383683e8fc2cc7168fa011185385677613838634c0f5a7af0c

Total downloads 6,255,457

For this version 1,119,639

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: